@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Sacramento&display=swap');
body {
	font-family: 'Roboto', sans-serif;
	background:#fff;
}
.navbar {
	position:absolute;
	z-index:1000;
	left:0;
	right:0;
}
.navbar-brand {
	color:#fff !important;
	font-weight:700;
}
.navbar-brand img {
	width:200px;
}
.navbar-nav li {
 margin:0 .5rem;
}
.navbar-nav a {
	color:#fff !important;
}
.carousel-item:after {
	content:'';
	background:rgba(0, 0, 0, 0.125);
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
}
.carousel-item img {
	height:100vh;
	object-fit:cover;
}
.carousel-control-next-icon {
	background-image:url(../img/right-arrow.png);
	width:32px;
	height:32px;
}
.carousel-control-prev-icon {
	background-image:url(../img/left-arrow.png);
	width:32px;
	height:32px;
}
.fill {
	width: 100%;
	height: 100%;
	background-position: center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
}
.carousel, .item, .active {
	height: 100%;
}
.carousel-inner {
	height: 100%;
	background: #000;
}
.carousel-caption {
	padding-bottom:240px;
}
.carousel-caption h2 {
	font-size: 60px;
}
.carousel-caption p {
	padding:10px
}
.btn-transparent {
	background: transparent;
	color: #fff;
	border: 2px solid #fff;
}
.btn-transparent:hover {
	background-color: #fff;
}
.btn-rounded {
	border-radius: 70px;
}
.btn-large {
	padding: 11px 45px;
	font-size: 18px;
}
/**
 * Change animation duration
 */
.animated {
	-webkit-animation-duration: 1.5s;
	animation-duration: 1.5s;
}
.fadeInRight {
	-webkit-animation-name: fadeInRight;
	animation-name: fadeInRight;
}
.fadeInLeft {
	-webkit-animation-name: fadeInLeft;
	animation-name: fadeInLeft;
}
.fadeInTop {
	-webkit-animation-name: fadeInTop;
	animation-name: fadeInTop;
}
@-webkit-keyframes fadeInRight {
 from {
 opacity: 0;
 -webkit-transform: translate3d(200px, 0, 0);
 transform: translate3d(200px, 0, 0);
}
to {
	opacity: 1;
	-webkit-transform: none;
	transform: none;
}
}
 @keyframes fadeInRight {
 from {
 opacity: 0;
 -webkit-transform: translate3d(200px, 0, 0);
 transform: translate3d(200px, 0, 0);
}
to {
	opacity: 1;
	-webkit-transform: none;
	transform: none;
}
}
@keyframes fadeInLeft {
 from {
 opacity: 0;
 -webkit-transform: translate3d(-200px, 0, 0);
 transform: translate3d(-200px, 0, 0);
}
to {
	opacity: 1;
	-webkit-transform: none;
	transform: none;
}
}
@keyframes fadeInTop {
 from {
 opacity: 0;
 -webkit-transform: translate3d(0, -200px, 0);
 transform: translate3d(0, -200px, 0);
}
to {
	opacity: 1;
	-webkit-transform: none;
	transform: none;
}
}
.banner-bottom-img {
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	z-index:10;
}
.banner-bottom-img img {
	width: 100%;
	height: auto;
	display: block;
}
.banner-bottom {
	z-index: 1000;
	margin-top: -70px;
	position: relative;
}
.unorderList {
	list-style: none;
}
.course {
	background: #3ab64c;
	padding: 15px;
	text-align: center;
	border-radius: 12px;
}
.course-icon {
	margin-bottom: 30px;
	margin-top: -80px;
}
.course-icon-inner {
	width: 110px;
	height: 110px;
	font-size:64px;
	background: #f9f9f9;
	text-align: center;
	line-height: 110px;
	border-radius: 100%;
	display: inline-block;
}
.course h4 {
	font-size: 24px;
	color: #fff;
	position: relative;
	margin-bottom: 30px;
}
.course h4:before {
	content: "";
	background: #fff;
	width: 40px;
	height: 2px;
	position: absolute;
	bottom: -15px;
	text-align: center;
	left: 50%;
	margin-left: -20px;
}
.course p {
	font-size: 14px;
	color: #fff;
	line-height: 24px;
}
.banner-bottom ul li:nth-child(1) .course {
 background: #FEAB03;
}
.banner-bottom ul li:nth-child(2) .course {
 background: #72B566;
}
.banner-bottom ul li:nth-child(3) .course {
 background: #1A76B6;
}
.banner-bottom ul li:nth-child(4) .course {
 background: #003d69;
}
.banner-bottom ul li:nth-child(1) .course-icon-inner {
 color: #FEAB03;
}
.banner-bottom ul li:nth-child(2) .course-icon-inner {
 color: #72B566;
}
.banner-bottom ul li:nth-child(3) .course-icon-inner {
 color: #1A76B6;
}
.banner-bottom ul li:nth-child(4) .course-icon-inner {
 color: #003d69;
}
.aboutus-section {
	margin:80px 0 40px 0;
}
.aboutus {
	margin: 30px 30px 30px 30px;
}
.aboutus .aboutus-widget-wrap {
	align-content: center;
	align-items: center;
}
.aboutus-widget:not(:last-child) {
 margin-bottom: 0;
}
.aboutus-widget:not(:last-child) {
 margin-bottom: 20px;
}
.aboutus-widget-wrap>.aboutus-element {
	width: 100%;
}
.aboutus .aboutus1 .aboutus-widget-container {
	margin: 0% 15% 0% 25%;
}
.aboutus .aboutus2 .aboutus-widget-container {
	margin: -34% 62% 0% 0%;
}
.aboutus .aboutus3 .aboutus-widget-container {
	margin: -17% 0% 0% 76%;
}
.aboutus-widget-image .aboutus-image img {
	vertical-align: middle;
	display: inline-block;
}
.aboutus img {
	height: auto;
	max-width: 100%;
	border: none;
	-webkit-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.aboutus-info-section {
	margin: 0;
	padding: 0;
}
.aboutus-info-section li {
	list-style:none;
	display:flex;
	margin-bottom:30px;
 transition: all .3s ease;
}
.aboutus-info-section li .about-icon {
	width:70px;
	height:70px;
	font-size:40px;
	background:#f9f9f9;
	border-radius: 12px;
	text-align: center;
	line-height: 70px;
	margin-right: 20px;
	color:#1A76B6;
 transition: all .3s ease;
}
.aboutus-info-section li .about-info {
	width: calc(100% - 100px);
}
.aboutus-info-section li .about-info h4 {
	font-size:18px;
}
.aboutus-info-section li .about-info p {
	margin:0;
	color: #999;
	font-size:14px;
}
.aboutus-info-section li:hover .about-icon {
	width:70px;
	height:70px;
	font-size:30px;
	background:#fff;
	border-radius: 70px;
	text-align: center;
	line-height: 70px;
	margin-right: 20px;
	border:2px dashed #1A76B6;
	color:#1A76B6;
 transition: all .3s ease;
}
.header-title {
	font-family: 'Sacramento', cursive;
	color:#FEAB03;
}
.page-title {
	color:#1A76B6;
	font-weight:400;
}
.sub-text {
	font-size:14px;
}
.online-class-section {
	background: url(../img/wave-3.png) no-repeat top left, url(../img/wave-3-bottom.png) no-repeat bottom right;
	padding:80px 0;
}
.online-class-section .card {
 transition: all .3s ease;
	position:relative;
}
.online-class-section .footer-btn {
	padding: 10px;
	background: #FEAB03;
	text-align:center;
	color:#fff;
	font-weight:700;
	opacity:0;
	display:block;
 transition: all .3s ease;
	margin-top:-44px;
	text-decoration:none;
}
.online-class-section .card:hover .footer-btn {
	opacity:1;
	text-decoration:none;
 transition: all .3s ease;
}
.online-class-section .card:hover .card-body {
	transform: translateY(-44px);
}
.online-class-section .card-title {
	font-size: 1.25rem;
	margin-bottom: 10px;
	position: relative;
	z-index: 99;
}
.online-class-section .card-text {
	color: #999;
	font-size:14px;
}
.online-class-section .card-body {
	position: relative;
	background:#fff;
 transition: all .3s ease;
}
.online-class-section .class-price {
	color: #fff;
	font-size: 1rem;
 transition: all .3s ease;
	padding: 5px 10px;
	border-radius: 25px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	top: 0;
	right: 15px;
	transform: translateY(-50%);
	z-index: 99;
	background: #FEAB03;
	font-weight:700;
}
.course-info {
	margin:0;
	padding: 18px 0 0 0;
	border-top: 1px solid rgba(0, 0, 0, .125);
}
.course-info li {
	list-style:none;
	display:inline-block;
	padding-right: 25px;
	margin-right: 25px;
	border-right: 1px solid rgba(0, 0, 0, .125);
	color: #23215b;
}
.course-info li span {
	color: #FEAB03;
	display: block;
	line-height: 1;
	font-size:12px;
}
.owl-prev, .owl-next {
	background: rgba(0, 0, 0, 0.7) !important;
	color: #fff !important;
	height: 45px;
	width: 40px;
	font-size: 24px !important;
}
.owl-prev.disabled, .owl-next.disabled {
	opacity:0;
}
.owl-prev {
	position: absolute;
	top: 50%;
	left: 0;
}
.owl-next {
	position: absolute;
	top: 50%;
	right: 0;
}
.testimonial {
	padding:80px 0;
	background:url(../img/testimonial-bg.png) no-repeat;
	background-position:center center;
}
.nav-tabs {
	border-bottom: 0px solid #dee2e6;
}
.nav-tabs .nav-link {
	border: 0px solid transparent;
	border-top-left-radius: 0rem;
	border-top-right-radius: 0rem;
}
.mb-80 {
	margin-bottom: 8rem !important;
}
.mb-20 {
	margin-bottom: 2rem !important;
}
.mb-25 {
	margin-bottom: 2.5rem !important;
}
.client-testimonial .client-nav .nav-item {
	position: absolute;
	z-index: 5;
	width: 10.5rem;
}
 .client-testimonial .client-nav .nav-item:nth-child(1) {
 top: 2.5rem;
 right: 16%;
 width: 7rem;
}
 .client-testimonial .client-nav .nav-item:nth-child(2) {
 bottom: 3rem;
 right: 0;
}
 .client-testimonial .client-nav .nav-item:nth-child(3) {
 bottom: 9rem;
 left: 4%;
}
 .client-testimonial .client-nav .nav-item:nth-child(4) {
 top: -2rem;
 left: 0;
 width: 7rem;
}
 .client-testimonial .client-nav .nav-item:nth-child(5) {
 top: -9rem;
 right: 0;
 width: 7rem;
}
.client-testimonial .tab-content .fade {
	-webkit-transition: all 0.4s ease-in;
	-o-transition: all 0.4s ease-in;
	transition: all 0.4s ease-in;
}
.client-testimonial .tab-content .client-thumb {
	width: 10.5rem;
}
.client-testimonial .tab-content .client-desc {
	-webkit-box-shadow: 0px 0px 21px 10px rgba(115, 115, 115, 0.06);
	box-shadow: 0px 0px 21px 10px rgba(115, 115, 115, 0.06);
	min-height: 15rem;
	padding: 2rem;
}
.client-testimonial .tab-content .client-desc h6 {
	font-size: 1.3rem;
}
.call-section{
	margin:40px 0;
}
.call-bg{
	background:url(../img/bg.png);
	border-radius:30px;
}
.call-info{
	color:#fff;
	text-align:center;
	padding:100px;
}
.call-info h2{
	margin-bottom:30px;
}
.call-info h1{
	margin-bottom:0px;
}
.call-info p{
	margin-bottom:30px;
}
footer{
	background:#003d69;
	color:#fff;
}
.footer-top{
	padding:50px 0;
}
.footer-top .footer-logo{
	width:200px;
	border-radius:10px;
	background:#fff;
	padding:0.5rem 1rem;
	margin-bottom:1rem;
}
.footer-top .footer-logo img{
	width:100%;
}
.footer-top p{
	font-size:12px;
}
.social-links{
	margin:0;
	padding:0;	
}
.social-links li{
	display:inline-block;
	margin:0 .5rem;
}
.social-links li a{
	font-size:24px;
	color:#fff;
	text-decoration:none;
}
.social-links li a:hover{
	color:#FEAB03;
	text-decoration:none;
}
.footer-links h5{
	margin-bottom:20px;
}
.footer-links{
	margin:0;
	padding:0;
}
.footer-links li{
	display:block;
	margin:.7rem 0;
}
.footer-links li a{
	font-size:14px;
	color:#fff;
	text-decoration:none;
}
.footer-links li a:hover{
	color:#fff;
	text-decoration:underline;
}
.footer-bottom{
	border-top:1px solid rgba(255,255,255,0.2);
	font-size:13px;
	padding:30px 0;
}

 @media (min-width: 1281px) {
 .client-testimonial .client-nav .nav-item:nth-child(4) {
 left: -8rem;
}
 .client-testimonial .client-nav .nav-item:nth-child(5) {
 right: -5.5rem;
}
.client-testimonial .client-nav .nav-item:nth-child(2) {
 right: -3rem;
}
}
 @media (max-width: 767.98px) {
	 .client-testimonial .client-nav .nav-item {
	 position: relative !important;
	 top: 0 !important;
	 left: 0 !important;
	 right: inherit;
	 width: 7rem !important;
	}
}
